version = 5.1.0
archive_dir = /etc/letsencrypt/archive/jellyfin.hyungi.net
cert = /etc/letsencrypt/live/jellyfin.hyungi.net/cert.pem
privkey = /etc/letsencrypt/live/jellyfin.hyungi.net/privkey.pem
chain = /etc/letsencrypt/live/jellyfin.hyungi.net/chain.pem
fullchain = /etc/letsencrypt/live/jellyfin.hyungi.net/fullchain.pem
[renewalparams]
account = 1551bf09497bea2db30278b55f96806e
authenticator = webroot
webroot_path = /var/www/certbot,
server = https://acme-v02.api.letsencrypt.org/directory
key_type = ecdsa
[[webroot_map]]
jellyfin.hyungi.net = /var/www/certbot
komga.hyungi.net = /var/www/certbot
